[
  {
    "name": "Lyrion Music Server",
    "slug_selfh": "lyrion-music-server",
    "url": "lyrion.org",
    "repo": "github.com/LMS-Community/slimserver",
    "desc": "GitHub",
    "lang": "24",
    "stars": 0,
    "license": "8",
    "tag_id": 99,
    "tag_name": "Music Streaming"
  },
  {
    "name": "Black Candy",
    "slug_selfh": "black-candy",
    "url": "github.com/blackcandy-org/blackcandy",
    "repo": "github.com/blackcandy-org/blackcandy",
    "desc": "GitHub",
    "lang": "29",
    "stars": 0,
    "license": "15",
    "tag_id": 99,
    "tag_name": "Music Streaming"
  },
  {
    "name": "Swing Music",
    "slug_selfh": "swing-music",
    "url": "swingmx.com",
    "repo": "github.com/swingmx/swingmusic",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "0",
    "tag_id": 99,
    "tag_name": "Music Streaming"
  },
  {
    "name": "Trackly",
    "slug_selfh": "trackly",
    "url": "github.com/7eventy7/trackly",
    "repo": "github.com/7eventy7/trackly",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 99,
    "tag_name": "Music Streaming"
  }
]